﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>Politica de confidențialitate - Statele Unite</strong></p>
    <p>&nbsp;</p>
    <p><strong>Ultima revizie: Februarie 2018 </strong></p>
    <p>Prin intermediul acestei Politici de confidențialitate (&bdquo;Politica&rdquo;), noi, Huawei
        Device USA, Inc. (împreună cu filialele
        noastre, &bdquo;Huawei&rdquo;, &bdquo;noi&rdquo;, &bdquo;al nostru/a noastră/ale noastre/ai
        noștri&rdquo; sau &bdquo;nouă&rdquo;) vă informăm despre modul în care colectăm și procesăm
        datele și informațiile dvs. personale. Vă rugăm să rețineți că această Politică este
        valabilă pentru hihonor.com/us, alte locații online, aplicații și rețele sociale ale Huawei
        (denumite colectiv, &bdquo;Site-urile&rdquo;), produsele electronice de consum ale Huawei,
        denumite &bdquo;Huawei&rdquo; sau &bdquo;Honor&rdquo; (&bdquo;Produsele&rdquo;) și
        serviciile și software-ul furnizate de Huawei și anumite terțe părți (&bdquo;Servicii&rdquo;)
        în legătură cu Produsele. Huawei vă poate furniza informații cu privire la politicile
        suplimentare care se aplică anumitor Site-uri, Produse sau Servicii (de exemplu, anumite
        dispozitive, sisteme de operare sau aplicații) sau porțiuni ale acestora, care completează
        această Politică și vor acționa ca o notificare pentru dvs. când Huawei colectează și
        prelucrează informații din aceste Site-uri, Produse sau Servicii. Vă rugăm să fiți atenți la
        notificările noastre atunci când utilizați Produsele sau Serviciile noastre. </p>
    <p>1. Acceptarea Politicii de confidențialitate<br/> 2. Tipurile de informații pe care le
        colectăm<br/> 3. Cum sunt colectate informațiile dvs.<br/> 4. Cum utilizăm informațiile dvs.
        care vă identifică personal<br/> 5. Cum utilizăm informațiile dvs. care nu vă identifică
        personal<br/> 6. Comunicări nepromoționale cu dvs.<br/> 7. Dezvăluiri către terți:<br/> 8.
        Cum răspundem la semnalele &bdquo;Nu monitoriza&rdquo;<br/> 9. Solicitarea actualizării
        informațiilor dvs.<br/> 10. Copii<br/> 11. Link-uri<br/> 12. Securitate<br/> 13. Modificări
        la prezenta politică<br/> 14. Întrebări și contact</p>
    <p><strong>1. Acceptarea politicii de confidențialitate </strong></p>
    <p>De fiecare dată când accesați, utilizați sau răsfoiți Site-urile, Produsele sau Serviciile;
        interacționați cu Huawei; sau participați la orice evenimente, promoții, tombole, sondaje,
        chestionare sau alte activități sponsorizate de Huawei (denumite colectiv &bdquo;Activități&rdquo;),
        înseamnă că acceptați politica curentă. Dacă nu acceptați această Politică, vă rugăm să nu
        furnizați informații la Huawei; să nu accesați, utilizați sau răsfoiți Site-urile, Produsele
        sau Serviciile; sau să nu participați la orice Activități. </p>
    <p><strong>2. Tipurile de informații pe care le colectăm </strong></p>
    <p>Colectăm anumite informații de identificare personală despre dvs., care includ, fără
        limitare, informații care pot fi utilizate independent sau cu alte informații pentru a
        identifica, contacta sau localiza o singură persoană sau pentru a identifica o persoană
        fizică. Acestea includ numele și prenumele, adresele de e-mail, adresele de livrare și de
        facturare, numerele de telefon, numerele de fax, numele utilizatorilor și parolele, datele
        de naștere, istoricul tranzacțiilor, istoricul rambursărilor, localizarea geografică exactă
        sau aproximativă a Produsului, informații despre rambursare și reparare referitoare la
        Produsul dvs., comentarii sau feedback cu privire la Site-uri, Produse sau Servicii și alte
        informații fără caracter public. Utilizăm aceste informații în diverse scopuri, de exemplu
        pentru a procesa comanda dvs., pentru a vă trimite mesaje de marketing relevante și pentru a
        vă invita la Activitățile noastre și în alte moduri care sunt detaliate mai jos. <br/> Așa
        cum este valabil și pentru cele mai multe site-uri web, colectăm automat anumite informații.
        Aceasta include, fără limitare, informații care nu vă identifică personal ca fiind persoana
        căreia îi aparțin informațiile, cum ar fi informații care sunt agregate de Huawei sau o
        terță parte sau informații care nu sunt legate de informațiile de contact sau de alte
        informații de identificare personală despre dvs. Informațiile colectate automat pot include
        informații despre utilizarea de către dvs. a Site-urilor, a Produselor și a Serviciilor, cum
        ar fi adresele dvs. IP, statisticile de utilizare, statisticile de performanță, istoricul de
        navigare și răsfoire atunci când vizitați Site-urile și locația geografică generală, cum ar
        fi orașul din care computerul sau dispozitivul dvs. se conectează la internet, paginile web
        solicitate și vizitate, marcajele de timp, site-urile pe care le vizitați înainte și după
        vizitarea Site-urilor, tipul sistemului de operare pe care îl utilizați pe computer (de
        exemplu, Microsoft Windows sau Mac OS) sau dispozitivul (de exemplu, iOS sau Android) pentru
        a accesa Site-urile, tipul browserului pe care îl utilizați (de exemplu, Firefox, Chrome,
        Internet Explorer, Safari), numele domeniului furnizorului dvs. de servicii de internet și
        informații privind locația dvs. de internet, dacă și când vedeți anunțurile Huawei și dacă
        faceți clic pe un astfel de anunț. Aceste informații sunt colectate pentru a analiza
        tendințele din agregat și pentru a administra Site-urile.<br/> În plus, Huawei poate colecta
        informații despre vârsta, sexul, codul poștal, ocupația, interesele, preferințele de
        cumpărare, preferințele de limbă, ID-uri de cont și parolele dvs. pentru Site-uri și
        conținutul pe care îl accesați, vizualizați, faceți clic sau căutați pe Site-uri,
        dispozitivul de pe care accesați astfel de conținut și durata de timp pentru care îl
        vizualizați, informații privind numărul de partajări al conținutului pe Site-uri prin
        intermediul pluginurilor sociale precum Facebook, Twitter, Instagram, YouTube, Pinterest,
        LinkedIn si Google+ precum și alte informații cu privire la partajarea de către dvs. a unui
        astfel de conținut, informații cu privire la ceea ce ați achiziționat sau pus în coșul de
        cumpărături atunci când ați fost pe Site, modul în care interacționați cu conținut prin
        intermediul Site-urilor, Produselor sau Serviciilor, informații cu privire la ceea ce
        accesați, introduceți, salvați, trimiteți și/sau primiți prin intermediul Produselor sau
        Serviciilor și alte informații cu privire la Site-uri, Produse și Servicii și utilizarea de
        către dvs. a acestora, după cum este descrisă mai jos. În cazul în care astfel de informații
        sunt păstrate într-un mod care vă identifică numele sau informațiile de contact, acestea vor
        fi tratate ca informații de identificare personală; în caz contrar, aceste informații vor fi
        tratate ca informații care nu pot fi identificate personal. Huawei poate combina
        informațiile de identificare personală colectate prin Site-uri, Produse și Servicii și cu
        informații disponibile din alte surse (cum ar fi înregistrările offline sau informațiile
        disponibile publicului). Vom trata informațiile combinate ca informații de identificare
        personală. </p>
    <p><strong>3. Cum sunt colectate informațiile dvs. </strong></p>
    <p><strong>• Informațiile de identificare personală pe care ni le furnizați sau care sunt
        generate de acțiunile dvs. </strong></p>
    <p>Când utilizați Site-urile, Produsele și Serviciile, colectăm anumite informații de
        identificare personală despre dvs. De exemplu, puteți alege să ne furnizați informații de
        identificare personală atunci când creați un cont sau un profil pe Site-urile sau pe
        Produsul sau Serviciul dvs., cumpărați Produse sau Servicii, înregistrați sau returnați
        Produsele sau Serviciile, finalizați cumpărările, solicitați livrarea Produselor sau
        Serviciilor, efectuați activarea sau verificarea Produsului sau Serviciului, modificați sau
        utilizați contul dvs. Huawei, solicitați și primiți asistență tehnică sau actualizări
        autorizate, comunicați sau interacționați cu serviciul de asistență pentru clienți sau cu
        alți membri ai personalului Huawei, participați la o Activitate sau când să ne furnizați
        alte informații prin Site-uri sau altfel. Aceste informații pot include adresa dvs. de
        livrare sau de facturare, ID-ul de utilizator, parola, numărul comenzii, numărul de telefon,
        detaliile dvs. de plată când comandați de pe Site-uri, adresa dvs. de e-mail, sexul, data
        nașterii, anumite preferințe personale și alte informații de identificare personală descrise
        în Secțiunea 2 de mai sus. În mod similar, este posibil să aveți opțiunea de a crea o copie
        de rezervă a Produsului dvs. într-un Serviciu cloud oferit de Huawei, iar acest lucru poate
        duce la trimiterea anumitor informații de identificare personală la Huawei. <br/> Acțiunile
        pe care le faceți, cum ar fi cumpărarea pe Site-uri, returnarea unui Produs sau Serviciu sau
        solicitarea de asistență tehnică, pot crea automat anumite informații de identificare
        personală pe care le colectăm, cum ar fi istoricul tranzacțiilor și al comenzilor, numerele
        comenzilor, istoricul retururilor și numerele de bilete. Site-urile vă pot oferi o opțiune
        de a vă conecta la Site-uri utilizând informațiile de profil dintr-o rețea socială la care
        sunteți înregistrat. Folosind o astfel de metodă pentru a vă conecta, Huawei vă poate
        colecta numele de utilizator, adresa de e-mail și/sau orice alte informații asociate
        contului dvs. pe această rețea socială pe care le solicităm și pe care doriți să le
        partajați cu noi. </p>
    <p><strong>• Informațiile colectate prin tehnologie </strong></p>
    <p>Informațiile care vă identifică personal și informațiile care nu vă identifică personal pot
        fi colectate printr-o gamă largă de tehnologii, dintre care multe sunt detaliate mai jos. În
        cazul în care astfel de informații sunt păstrate într-un mod care vă identifică numele sau
        informațiile de contact sau sunt combinate cu informații de identificare personală, acestea
        vor fi tratate ca informații de identificare personală; în caz contrar, aceste informații
        vor fi tratate ca informații care nu pot fi identificate personal. </p>
    <p><strong>o Cookie-uri și alți identificatori </strong></p>
    <p>Huawei și partenerii săi folosesc cookie-uri sau tehnologii similare pentru a colecta
        informații atunci când vizitați Site-urile noastre (&bdquo;Tehnologie de colectare&rdquo;).
        Când vizitați Site-urile, browserul dvs. Web poate stoca cookie-uri pe computerul sau
        dispozitivul dvs., sau computerul sau dispozitivul dvs. poate fi expus la altă Tehnologie de
        colectare care funcționează independent sau împreună cu cookie-urile. Cookie-urile noastre
        și alte Tehnologii de colectare vor permite Site-urilor să vă &bdquo;țină minte&rdquo;, fie
        în timpul vizitei dvs. unice (folosind un &bdquo;cookie de sesiune&rdquo;), fie pentru
        vizite repetate (folosind un &bdquo;cookie persistent&rdquo;) și pot fi folosite pentru a
        analiza modul în care interacționați cu Site-urile noastre pentru a optimiza serviciile
        noastre, pentru a îmbunătăți experiența dvs. și pentru a vă oferi publicitate personalizată.
        Cookie-urile pot ajuta Site-urile să-și amintească setările, cum ar fi dimensiunea fontului
        și alte preferințe pentru modul în care doriți să vizualizați Site-urile de pe computer sau
        de pe un dispozitiv mobil. În plus, unele dintre funcțiile interactive ale Site-urilor se
        bazează, de asemenea, pe Tehnologia de colectare plasată de terțe părți. Următoarele sunt
        exemple ale tipurilor de cookie-uri pe care le folosim și în ce scop:</p>
    <ul>
        <li><span dir="ltr"> </span><em>Cookie-uri esențiale</em>. Aceste cookie-uri sunt folosite
            pentru a facilita funcționalitățile esențiale de pe Site-uri, cum ar fi păstrarea
            coșului dvs. de cumpărături în timpul procesului de plată sau facilitarea plății.
        </li>
        <li><span dir="ltr"> </span><em>Cookie-uri funcționale</em>. Utilizăm aceste cookie-uri
            pentru a oferi o experiență fără întreruperi pe site-uri, de exemplu salvând
            preferințele dvs. și salvând coșul dvs. de cumpărături pentru vizite ulterioare.
        </li>
        <li><span dir="ltr"> </span><em>Cookie-uri de performanță și analiză</em>. Aceste cookie-uri
            ne ajută să înțelegem comportamentul vizitatorilor pe Site-uri pentru a optimiza
            serviciile noastre și pentru a vă îmbunătăți experiența.
        </li>
        <li><span dir="ltr"> </span><em>Rețele de socializare</em>. Site-urile vă pot furniza
            plug-inuri sociale de la diverse rețele sociale, cum ar fi Facebook, Twitter, Instagram,
            YouTube, Pinterest, LinkedIn și Google+. Aceste plug-inuri se pot baza pe cookie-uri,
            care ar putea fi folosite, printre altele, pentru a oferi anumite funcționalități, dar
            și pentru a urmări comportamentul dvs. pe Site-uri și pe web. Dacă trimiteți informații
            personale la oricare dintre aceste rețele sociale, informațiile dvs. sunt reglementate
            de politicile de confidențialitate ale acestora. Vă încurajăm să citiți cu atenție
            politica de confidențialitate a oricărui plug-in social pe care îl utilizați sau site
            web al unei terțe părți pe care îl vizitați.
        </li>
        <li><span dir="ltr"> </span><em>Publicitate</em>. Unele cookie-uri de pe Site-uri sunt
            folosite pentru publicitate. Acest lucru ne permite să afișăm reclamele noastre pe
            site-urile web ale partenerilor vizitatorilor care sunt interesați de produsele noastre.
            Tehnologiile de redirecționare analizează cookie-urile și afișează reclamele pe baza
            comportamentului dvs. de navigare din trecut. Mai multe detalii despre marketingul
            nostru și utilizarea tehnologiilor de redirecționare sunt discutate mai jos.
        </li>
    </ul>
    <p>Puteți schimba setările browserului dvs. pentru a șterge sau a împiedica salvarea
        cookie-urilor pe computerul dvs. sau pe dispozitivul mobil fără acordul dvs. explicit.
        Secțiunea &bdquo;Ajutor&rdquo; din browserul dvs. ar trebui să furnizeze informații despre
        cum să gestionați setările cookie-urilor. Aflați cum funcționează pentru browserul
        dumneavoastră aici: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (cookie-uri flash): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o Colectarea automată de pe site-uri - jurnale de server/browsere </strong></p>
    <p>O vizită pe Site-uri poate duce în mod automat la trimiterea anumitor date de la browserul
        dvs. către serverele noastre, ceea ce, printre alte scopuri, face posibilă optimizarea
        serviciilor noastre și personalizarea și îmbunătățirea experienței dvs. pe Site-uri. Aceste
        informații pot include informații pe care le introduceți pe Site-uri, adresa dvs. IP, data
        și ora vizitei dvs., adresa URL de trimitere (site-ul de unde ați venit) și informații
        despre browserul pe care l-ați utilizat (tipul și versiunea browserului, sistemul de operare
        etc.), precum și alte informații colectate automat, descrise în Secțiunea 2 de mai sus.
        Rețineți că, dacă sunteți conectat la contul dvs. Huawei sau Honor, anumite informații, cum
        ar fi conținutul pe care îl accesați, vizualizați, faceți clic sau căutați pe Site-uri,
        dispozitivele de pe care accesați un astfel de conținut, durata de timp pentru care
        vizualizați aceleași informații și conținutul coșului dvs. de cumpărături de pe Site-uri,
        pot deveni identificabile personal. </p>
    <p><strong>• Colectare automată din produse și servicii </strong></p>
    <p>Înregistrarea și utilizarea Produselor și a Serviciilor poate duce la trimiterea anumitor
        date din Produs sau Serviciu către noi. Aceste informații pot include modelul hardware,
        adresa MAC, numărul IMEI, numărul IMSI și alți identificatori distinctivi pentru Produse și
        Servicii, informații privind sistemul de operare al Produsului și anumite setări selectate
        cu privire la Produse și Servicii; aplicațiile și software-ul pe care le descărcați la
        Produse; operatorul celular care oferă Produsului servicii celulare; anumite informații și
        conținut transmise și/sau primite prin Produse sau Servicii; site-urile web vizitate prin
        intermediul Produselor sau Serviciilor; modul în care interacționați cu conținutul prin
        intermediul Produselor sau Serviciilor; informații cu privire la ceea ce accesați,
        introduceți și/sau salvați pe sau prin Produse sau Servicii; precum și statistici și
        informații de performanță și utilizare generale referitoare la Produs sau Serviciu. </p>
    <p><strong>• Servicii bazate pe locație prin Produse și Servicii </strong></p>
    <p>De asemenea, putem să colectăm și să folosim datele de localizare geografică din Produse sau
        Servicii atunci când utilizați anumite funcții ale serviciilor bazate pe locație, cum ar fi
        atunci când căutați informații meteo în funcție de locații geografice specifice sau
        încercați să urmăriți un Produs pierdut sau furat prin utilizarea localizării geografice.
        Informațiile colectate utilizând aceste funcții ale serviciului bazate pe locație pot
        include, de asemenea, ID-ul, tipul și modelul Produsului și informațiile despre locația
        geografică a Produsului în timp real (inclusiv informații despre Sistemul de poziționare
        globală (&bdquo;GPS&rdquo;), Wi-Fi sau numărul de identificare al turnului de semnal al
        rețelei operatorului dvs.). Puteți activa sau dezactiva informațiile GPS accesând setările
        GPS de pe Produs, dar este posibil să nu aveți dreptul de a controla sistemul Wi-Fi și
        numele de identificare ale turnului de semnal ale rețelei operatorului, deoarece acestea
        depind de politica operatorului. </p>
    <p><strong>• Google Analytics </strong></p>
    <p>Site-urile pot utiliza Google Analytics, un serviciu de analiză web furnizat de Google, Inc.
        Google Analytics utilizează cookie-uri sau tehnologii similare pentru a colecta și a salva
        informații anonime despre dvs., care pot include informații care nu vă pot identifica
        personal. Puteți citi politica de confidențialitate Google Analytics la <a
                href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>
        și Termenii de utilizare Google Analytics la <a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>.
        Dacă aveți un browser acceptat, puteți să renunțați la urmărirea de către Google Analytics
        în viitor prin descărcarea și instalarea add-onului pentru browser de Renunțare la Google
        Analytics pentru browserul dvs. web curent la: <a
                href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• Alte mijloace de colectare </strong></p>
    <p>De asemenea, Huawei poate obține informații care vă identifică personal și care nu vă
        identifică personal din alte surse (cum ar fi înregistrările offline sau informațiile
        disponibile publicului); de la terți care vă furnizează rețele celulare sau wireless,
        produse, software sau aplicații pe care le utilizați cu Produsele și Serviciile dvs.; de la
        terți, cum ar fi partenerii noștri de afaceri, parteneri și sponsori de Activități,
        furnizori, comercianți și alte părți terțe; sau de la proprietarii sau operatorii
        site-urilor sau aplicațiilor în care apar anunțurile noastre, dintre care unii sunt
        parteneri cu Huawei sau cu o rețea de publicitate utilizată de Huawei. Informațiile care nu
        vă identifică personal pot fi obținute și de aceste alte surse prin deducții pe baza
        site-urilor pe care le vizitați; datele terților; informațiile pe care le distribuiți pe
        alte site-uri, platforme și aplicații de rețele sociale; sau date demografice derivate din
        profilurile sau conturile pe care le creați, în măsura permisă de politicile lor de
        confidențialitate. </p>
    <p><strong>4. Cum utilizăm informațiile dvs. care vă identifică personal </strong></p>
    <p><strong>• Pentru scopurile furnizate </strong></p>
    <p>Putem folosi informațiile de identificare personală pe care le furnizați în scopuri
        compatibile cu această Politică de confidențialitate. De exemplu, vom folosi informațiile
        dvs. pentru a procesa și a răspunde solicitărilor, comenzilor și întrebărilor dvs. și pentru
        a vă oferi servicii; a vă livra Produsele și Serviciile dvs.; a administra și procesa
        plățile; a înregistra, activa, valida și/sau actualiza Produsele sau Serviciile dvs.; pentru
        a oferi întreținere sau pentru a depana Site-urile sau Produsele sau Serviciile dvs.; și
        pentru a vă trimite anunțuri cu privire la tranzacțiile dvs.</p>
    <p><strong>• Activitățile promoționale </strong></p>
    <p>Putem folosi informațiile dvs. pentru a vă oferi serviciile promoționale pe care le-ați
        solicitat de la noi. Aceasta poate include procesarea datelor trimise de dvs. și utilizarea
        informațiilor dvs. de contact în legătură cu Activitățile. Vă puteți dezabona de la
        e-mailurile promoționale făcând clic pe link-ul de dezabonare conținut în fiecare astfel de
        e-mail sau prin trimiterea unui mesaj pentru produsele Huawei la <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. Pentru produsele
        Honor contactați-ne la <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
    </p>
    <p><strong>• Marketing și îmbunătățiri </strong></p>
    <p>Putem folosi informațiile dvs. în scopuri de marketing și cercetare. Mai jos puteți găsi o
        descriere mai detaliată a informațiilor pe care le folosim și a modului în care le
        folosim. </p>
    <p><strong>o Informații despre Analytics </strong></p>
    <p>Felul în care interacționați cu marca noastră ne oferă informații valoroase despre interesele
        și preferințele dvs. Pentru a afla mai multe despre dvs. și despre interesele dvs.,
        monitorizăm și analizăm interacțiunile globale cu marca noastră utilizând diverse tipuri de
        informații, cum ar fi vârsta, locația dvs., datele demografice și interesele dvs., comenzile
        dvs. pe Site-uri și recenziile dvs. despre produse, conturile dvs. de rețele sociale și
        modul în care utilizați Site-urile, Produsele și Serviciile și informațiile privind
        preferințele dvs. de navigare și vizualizare pe Site-uri. Utilizăm aceste informații pentru
        a dezvolta, livra și îmbunătăți Site-urile, Produsele, Serviciile și publicitatea
        noastră. </p>
    <p><strong>o Comunicări de marketing </strong></p>
    <p>Când ne oferiți detalii de contact, cum ar fi adresa dvs. de e-mail, numărul de telefon sau
        contul de rețea socială, sau când conectați contul dvs. de rețea socială la Site-uri
        conectându-vă la Site-uri prin intermediul contului dvs. de rețea socială, ne autorizați să
        folosim detaliile dvs. de contact pentru a vă trimite mesaje promoționale despre care credem
        că ar putea fi relevante pentru dvs. Dacă nu mai doriți să primiți mesaje promoționale
        printr-o anumită adresă de e-mail, un număr de telefon sau o rețea socială, urmați
        instrucțiunile din mesajul promoțional pentru a vă dezabona de la primirea acestor mesaje.
        Rețineți că solicitările de dezabonare pot să dureze până la zece (10) zile lucrătoare
        pentru a intra în vigoare. În plus, ne puteți trimite un mesaj pentru produsele Huawei la <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> și pentru produsele
        Honor la <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>. pentru a
        renunța la mesajele noastre promoționale. Mesajele promoționale pe care le trimitem pot
        conține noi evoluții, anunțuri și informații comerciale despre produsele și serviciile
        noastre, evenimente, promoții și alte Activități, precum și alte anunțuri, promoții și
        buletine de știri. Putem folosi informațiile dvs. pentru a personaliza astfel de mesaje
        promoționale. Putem folosi, de asemenea, mijloace diferite, cum ar fi e-mail, rețele sociale
        etc. pentru sondaje de opinie și pentru a afla despre experiența dvs. cu marca noastră. În
        funcție de situație, aceste mesaje pot fi adaptate preferințelor și intereselor dvs.
        individuale, după cum este descris mai sus. </p>
    <p><strong>• Alte scopuri </strong></p>
    <p>De asemenea, folosim informațiile pe care le colectăm pentru a diagnostica problemele cu
        Site-urile, Produsele și Serviciile; pentru administrarea și îmbunătățirea Site-urilor,
        Produselor și Serviciilor; pentru a îmbunătăți experiența utilizatorilor cu privire la
        Site-uri, Produse și Servicii; pentru a vă oferi actualizări și upgrade-uri pentru Site-uri,
        Produse și Servicii; pentru a trimite notificări importante, cum ar fi comunicările despre
        Activități, modificările termenilor, condițiilor și politicilor noastre; pentru a vă oferi
        servicii mai bune; pentru prevenirea fraudei, operațiuni interne, respectarea legislației și
        alte scopuri publice și de securitate; și pentru a aplica Termenii de utilizare și orice
        termeni și/sau politici suplimentare ale Huawei. Vom cere consimțământul dvs. dacă dorim să
        folosim informațiile dvs. care vă identifică personal în alte scopuri decât cele enumerate
        în această Politică. </p>
    <p><strong>5. Cum utilizăm informațiile dvs. care nu vă identifică personal </strong></p>
    <p>Putem folosi informații care nu vă pot identifica personal în moduri similare, pe măsură ce
        folosim informațiile dvs. care vă identifică personal, dar ne rezervăm dreptul de a utiliza
        informațiile dvs. care nu vă identifică personal în orice scop legal. Câteva exemple despre
        modul în care putem utiliza informațiile dvs. care nu vă identifică personale sunt pentru
        următoarele scopuri de marketing: <br/> • Informațiile dvs. de identificare non-personale
        pot fi utilizate pentru a analiza și a dezvolta anunțuri și campanii publicitare, pentru a
        vă oferi oferte și promoții speciale și pentru a determina eficacitatea acestora, pentru a
        optimiza și determina eficacitatea conținutului și a anunțurilor, pentru a analiza
        interacțiunile cu conținutul și anunțurile care vă sunt prezentate și cum au legătură
        acestea cu vizitele dvs. pe Pite-uri și la utilizarea Produselor și Serviciilor. <br/> •
        Informațiile dvs. care nu vă identifică personal pot fi de asemenea utilizate de Huawei
        împreună cu tehnologii de redirecționare care ne permit să afișăm anunțuri sau conținut
        direcționat pe Site-uri, Produse sau Servicii sau pe site-urile web sau aplicațiile
        partenerilor noștri. Tehnologiile de redirecționare analizează cookie-urile dvs. și alte
        Tehnologii de colectare și afișează anunțuri pe baza comportamentului dvs. de navigare
        anterior, a anunțurilor anterioare pe care le-ați vizualizat și a informațiilor care nu vă
        identifică personal colectate de-a lungul timpului de către noi și terți. Unii dintre
        partenerii terți ai Huawei pot participa la Programul de autoreglementare al Digital
        Advertising Alliance pentru publicitatea comportamentală online și pot permite
        consumatorilor să renunțe la publicitatea direcționată pe baza urmăririi activităților pe
        web. Pentru mai multe informații cu privire la cele de mai sus, vă rugăm să accesați <a
                href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>.
        Rețineți că veți continua să primiți anunțuri generice. Este posibil să fie necesar să
        faceți din nou clic pe link și să urmați instrucțiunile furnizate în acesta dacă ștergeți
        cookie-urile sau alte Tehnologii de colectare sau folosiți alt computer, dispozitiv sau
        browser. Consultați Cookie-urile și Alți identificatori din Secțiunea 3 de mai sus pentru
        informații suplimentare despre cookie-uri. </p>
    <p><strong>6. Comunicări nepromoționale cu dvs. </strong></p>
    <p>Autorizați Huawei să vă trimită un e-mail, să vă telefoneze și/sau să vă trimită
        corespondență directă prin poștă pentru a răspunde la comunicările dvs., a comunica cu dvs.
        despre tranzacțiile dvs. cu Huawei sau informații tehnice despre Site-uri sau să vă
        furnizeze alte comunicări nepromoționale despre noi, Site-uri, Produse sau Servicii. Nu
        puteți renunța la astfel de comunicări. </p>
    <p><strong>7. Dezvăluiri către terți </strong></p>
    <p>Folosim diverse companii, inclusiv unii dintre afiliații noștri, ca furnizori de servicii
        care prelucrează date și îndeplinesc alte funcții în numele nostru, cum ar fi furnizorii de
        servicii de găzduire, furnizorii de plăți, centrele de reparații, companiile logistice,
        comercianții și furnizorii angajați în scopul administrării, sau executării unei Activități
        și alți agenți, vânzători, agenți de publicitate, consultanți. Putem să vă trimitem
        informațiile la aceste companii și aceste companii sunt autorizate să utilizeze informațiile
        dvs. personale numai după cum este necesar pentru a ne furniza aceste servicii.<br/> Huawei
        poate, de asemenea, să dezvăluie informațiile pe care le colectează altora: (i) să confirme
        sau să actualizeze informațiile furnizate de dvs.; (ii) în caz de reorganizare, fuziune,
        vânzare, asociere în comun, cesiune, transfer sau dispunere în întregime sau a oricărei
        părți a activității sau operațiunilor Huawei (inclusiv, fără limitare, în legătură cu
        falimentul sau orice procedură similară); (iii) care sunt operatori de telefonie celulară,
        care utilizează informații pentru a furniza servicii pe care le solicitați de la aceștia;
        (iv) care sunt partenerii săi de afaceri, parteneri strategici, sponsori de Activități sau
        parteneri pentru scopurile noastre interne; sau (v) așa cum ați autorizat altfel. <br/> În
        anumite situații, Huawei poate fi obligată să dezvăluie date cu caracter personal ca răspuns
        la solicitările legale ale autorităților publice, inclusiv pentru a respecta cerințele de
        securitate națională sau de aplicare a legii. De asemenea, putem dezvălui informațiile dvs.
        personale conform legii, cum ar fi respectarea unei citații sau a unui alt proces juridic,
        atunci când credem cu bună credință că dezvăluirea este necesară pentru a ne proteja
        drepturile, pentru a vă proteja siguranța sau siguranța altora, pentru a investiga frauda
        sau a răspunde unei cereri guvernamentale.<br/> Huawei nu împărtășește informații de
        identificare personală cu terțe părți pentru a permite terților să vă vândă în mod direct.
        <br/> Datele dvs. de localizare geografică și alte informații privind Produsele sau
        Serviciile și utilizarea acestora de către dvs. pot fi partajate cu aplicații, rețele
        celulare, furnizori Wi-Fi, site-uri web, sisteme de operare, servicii și software terță
        parte pe care le utilizați cu Produsele sau Serviciile dvs. Consultați politicile de
        confidențialitate ale aplicațiilor, rețelelor celulare, furnizorilor Wi-Fi, site-urilor web,
        serviciilor și software-ului pe care le utilizați cu Produsele sau Serviciile dvs. înainte
        de a le utiliza. Rețineți că puteți să renunțați la partajarea informațiilor despre locație
        cu aplicații terțe prin oprirea funcției GPS în setările Produsului. <br/> În anumite
        situații, Huawei poate fi obligată să dezvăluie date cu caracter personal ca răspuns la
        solicitările autorităților publice, inclusiv pentru a respecta cerințele de securitate
        națională sau de aplicare a legii. De asemenea, putem să transmitem informațiile dvs. atunci
        când credem că ați acționat încălcând Termenii de utilizare sau termenii și/sau politicile
        suplimentari(e) ale Huawei, pentru a investiga, preveni sau a lua măsuri în legătură cu
        activitățile ilegale suspectate, fraudă sau potențiale amenințări sau pentru a exercita
        drepturile legale sau a apăra împotriva revendicărilor, atunci când credem că acest lucru
        poate proteja siguranța dvs. sau siguranța Huawei sau a altora sau dacă este permis sau
        impus altfel prin lege. Putem dezvălui informațiile dvs. în cazul în care suntem obligați să
        facem acest lucru printr-o hotărâre judecătorească, o citație sau o cerere oficială validă
        din partea unei instituții de aplicare a legii sau a unei instanțe. <br/> Site-urile vă pot
        furniza plug-inuri sociale de la diverse rețele sociale, cum ar fi Facebook, Twitter,
        Instagram, YouTube, Pinterest, LinkedIn și Google+. Dacă alegeți să interacționați prin
        intermediul rețelelor sociale, activitatea dvs. pe Site-uri poate fi, de asemenea,
        disponibilă pentru aceste rețele sociale. Dacă sunteți conectat la una dintre aceste rețele
        sociale atunci când vizitați Site-urile, rețeaua socială poate adăuga anumite informații
        despre Site-uri, Produse sau Servicii în profilul dvs. și/sau în utilizarea acestora. Dacă
        interacționați cu unul dintre plug-inurile sociale de pe Site-urile noastre, aceste
        informații vor fi transferate în rețeaua socială. Citiți politicile de confidențialitate ale
        acestor rețele sociale pentru informații detaliate despre colectarea și transferul datelor
        personale, drepturile pe care le aveți și cum puteți obține setări de confidențialitate
        satisfăcătoare. <br/> În plus, este posibil să luăm informații de identificare personală, să
        le anonimizăm și să le partajăm într-o formă anonimizată sau agregată cu terțe părți, agenți
        de publicitate și/sau parteneri de afaceri pentru a analiza utilizarea sau demografia
        Site-urilor sau pentru a îmbunătăți produsele sau serviciile noastre, îmbunătăți experiența
        noastră de utilizare sau în scopuri similare. Nu vom re-identifica astfel de date și vom
        cere părților contractante să accepte să păstreze datele în forma anonimizată. </p>
    <p><strong>8. Cum răspundem la semnalele &bdquo;Nu monitoriza&rdquo; </strong></p>
    <p>Huawei nu modifică practicile detaliate aici, pe baza selectării de către dvs. a
        setării &bdquo;Nu urmăriți&rdquo; sau a altei setări sau funcții de &bdquo;renunțare&rdquo;
        care vă poate fi oferită de browserul dvs.; cu toate acestea, Huawei își rezervă dreptul de
        a face acest lucru în viitor fără să vă anunțe. </p>
    <p><strong>9. Solicitarea actualizării informațiilor dvs. </strong></p>
    <p>Rețineți că sunteți responsabil să actualizați informațiile. La cerere, Huawei vă va informa
        dacă deține informațiile dvs. cu caracter personal. Puteți să vă actualizați informațiile
        contactând-ne. Pentru produsele Huawei, contactați-ne la <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. Pentru produsele
        Honor, contactați-ne la <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
        Vom depune eforturi rezonabile pentru a procesa orice modificare pe care o solicitați; cu
        toate acestea, cererile respective de ștergere a informațiilor fac obiectul politicilor
        interne de raportare, prelucrare și reținere ale Huawei și tuturor obligațiilor legale
        aplicabile. Atunci când putem procesa cererile de modificare, vom face acest lucru gratuit,
        cu excepția cazului în care ar necesita un efort disproporționat și/sau dacă este permisă o
        taxă conform legii aplicabile. Vom răspunde cererilor dvs. într-un interval de timp
        rezonabil.</p>
    <p><strong>10. Copii </strong></p>
    <p>Site-urile, Produsele și Serviciile nu sunt direcționate spre copiii cu vârsta sub 13 ani și
        nici nu colectăm în cunoștință de cauză informații de identificare personală de la copii,
        fără a cere ca copilul să solicite consimțământul parental prealabil, conform legii
        aplicabile. Dacă aveți mai puțin de 13 ani, nu aveți permisiunea de a trimite la Huawei
        informații de identificare personală. Dacă colectăm în mod accidental date despre copiii cu
        vârsta sub 13 ani, vom șterge datele cât mai curând posibil, după ce ne-ați adus la
        cunoștință prin trimiterea de e-mail. Pentru produsele Huawei, contactați-ne la <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. Pentru produsele
        Honor, contactați-ne la <a href="mailto:support.us@hihonor.com">support.us@hihonor.com.</a>&nbsp;Încurajăm
        părinții și tutorii să joace un rol activ în activitățile și interesele online și pe mobil
        ale copiilor. </p>
    <p><strong>11. Link-uri </strong></p>
    <p>Este posibil să aveți posibilitatea de a urma link-uri de pe Site-uri către alte site-uri
        care v-ar putea interesa. Huawei se străduiește să ofere link-uri numai spre organizațiile
        respectabile. Deoarece alte site-uri nu pot fi găzduite sau controlate de Huawei, nu suntem
        responsabili pentru practicile de confidențialitate ale site-urilor respective sau pentru
        conținutul furnizat pe acestea. Dacă trimiteți informații personale la oricare dintre aceste
        site-uri web, informațiile dvs. sunt reglementare de politicile de confidențialitate ale
        acestora. Vă încurajăm să examinați politicile de confidențialitate ale celorlalte site-uri.
        Această Politică se aplică numai informațiilor colectate și întreținute de Huawei. </p>
    <p><strong>12. Securitate </strong></p>
    <p>Ne angajăm să protejăm informațiile dvs. care vă identifică personal și să luăm măsuri
        tehnice și organizatorice rezonabile pentru a vă proteja informațiile împotriva oricăror
        pierderi, modificări, accesări sau abuzuri. Nu este garantată securitatea totală a
        transmiterii datelor prin internet. Este posibil ca terțe părți care nu sunt sub controlul
        Huawei să intercepteze sau să acceseze în mod ilegal transmisiuni sau comunicații private.
        Deși ne străduim să protejăm informațiile de identificare personală, nici Huawei, nici
        furnizorii noștri de servicii nu pot asigura sau garanta securitatea informațiilor pe care
        le transmiteți prin intermediul internetului. Orice astfel de transmisie este pe propriul
        dvs. risc. Informațiile de identificare personală colectate de Huawei pot fi stocate și
        procesate în SUA, Germania sau în orice altă țară în care Huawei sau filialele sale sau
        furnizorii de servicii întrețin facilități. <br/> Prin utilizarea Site-urilor, Produselor
        sau Serviciilor, sunteți de acord în mod expres cu orice astfel de transfer de informații în
        afara SUA. Deși luăm în considerare confidențialitatea dvs., vă sfătuim să vă asigurați că
        dispozitivul a fost resetat și că toate datele au fost șterse în cazul în care trimiteți
        Produsul înapoi pentru reparații sau pentru returnare.<br/> Huawei va păstra informațiile
        dvs. de identificare personală în conformitate cu politicile sale interne de raportare,
        prelucrare și păstrare și legea aplicabilă. Este posibil să păstrăm informațiile dvs. atâta
        timp cât contul dvs. este activ sau este necesar pentru a vă furniza servicii, pentru a ne
        respecta obligațiile legale, a rezolva disputele și a ne pune în aplicare acordurile.</p>
    <p><strong>13. Modificări la prezenta politică </strong></p>
    <p>Această politică poate fi revizuită din când în când pentru a ține pasul cu noile evoluții și
        oportunități legate de internet și pentru a rămâne în concordanță cu legile actuale, printre
        alte motive. În cazul în care Politica va fi revizuită, Huawei va posta modificările pe
        Site-uri, iar noua Politică va intra în vigoare imediat după postare. Dacă facem orice
        modificări vă vom notifica prin e-mail (trimis la adresa de e-mail specificată în contul
        dvs.) sau prin intermediul unei notificări pe acest site înainte de intrarea în vigoare a
        modificării. Puteți stabili când a fost ultima revizuită Politica, consultând
        legenda &bdquo;Ultima revizuire&rdquo; de la începutul acestei pagini. </p>
    <p><strong>14. Întrebări și contact </strong></p>
    <p>Dacă aveți întrebări sau nelămuriri cu privire la Site-urile, Produsele sau Serviciile
        noastre, folosirea informațiilor dvs. sau a acestei Politici, vă rugăm să ne contactați.
        Pentru produsele Huawei contactați-ne la <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        sau sunând la numărul 1-888-548-2934. Pentru produsele Honor contactați-ne la <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> sau sunând la
        1-844-524-6667.</p>
    <p><em>Copyright © 2018 Huawei Device USA, Inc. Toate drepturile rezervate </em></p>
</div>
</body>
</html>
